{
  "verseBefore": "Mơnuĩh gơnrơh chơmrờp ayùq tơliãq, nữn hũ hajàt pơtơu, sì apôi vơjrãuq sigơuq sì dơrah hõq trôt pãq hlồq, sa vơnah tlơu voh hlồq apôi bõc, sa vơnah tlơu kơyơu kađòc apôi bõc, sì avih dơgrữq rỡq lơngãu kung apôi bõc.",
  "verseAfter": "Mơnuĩh gơnrơh chơmrờp ayùq tơliãq, nữn hũ hajàt patơu sì apôi pa-mơlỗq sì dơrãh pa-trỗt pãq ala voh-hlùq, ngãq ga sa vơnah tlơu voh-hlùq kađòc apôi bõc, sa vơnah tlơu kayơu patơu kađòc apôi bõc, sì avih rỡq mơda kung kađòc apôi bõc avih. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-19T03:36:14.878Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 7
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
